package capitulo03.bloque02;

import java.util.Scanner;

public class Ejercicio3 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);

        /*
         * Ejercicio que obtenga todos los múltiplos de un número introducido por el usuario.
         * Se imprimirán todos los múltiplos menores de 100, este será el límite.
         */

        int num;

        System.out.println("Introduzca un número del que calcular todos los múltiplos del 0 al 100");
        num = sc.nextInt();

        for (int i = 0; i < 101; i++) {
            System.out.println(num + " x " + i + " = " + (num * i));
        }
    }
}

